﻿body {
    font-family: Verdana;
}

.page-title {
    margin: 15px 0;
    font-size: large;
    font-weight: bold;
}


/*
    Custom CSS for Kairos
*/
.krs-content-container {
    background: #F0F0F0;
    border: 1px solid #A8A8A8;
    padding-bottom: 10px;
}
.krs-content-container.white {
    background: #FFFFFF;
    padding: 0 10px 10px;
}
.krs-content-title {
    font-weight: bold;
    font-size: large;
    margin: 10px 0 5px;
    padding: 0 0 5px;
    border-bottom: 1px dotted #C0C0C0;
}
.krs-content-item-detail {
    padding: 5px 0;
    border-bottom: 1px dotted #C0C0C0;
}
.krs-content-item-detail span {
    display: inline-block;
    vertical-align: top;
}
.krs-content-item-detail span.item-title {
    width: 160px;
}
.krs-content-item-detail.fw span.item-title {
    float: left;
}
.krs-content-item-detail span.item-spacer {
    width: 25px;
    text-align: center;
}
.krs-content-item-detail.fw span.item-spacer {
    float: left;
    margin: 0 0.4em;
}
.krs-content-item-detail.fw span.item-content {
    display: block;
    overflow: hidden;
}
.krs-content-item-button {
    padding: 5px 0 0;
}

.krs-fixed-loadingpanel {
    position: fixed!important;
    top: 50%!important;
    left: 50%!important;
    margin: -22px 0 0 -52px;
}

.krs-footer-button {
    padding: 10px;
    margin: 10px 0 0;
    background: #FFF;
    border: 1px solid #9F9F9F;
}